@charset "utf-8";

@font-face {
	font-family:'Hanwha';
	font-style:normal;
	font-weight:100;
	src:url(/fonts/Hanwha/Hanwha-Thin.eot);
	src:url(/fonts/Hanwha/Hanwha-Thin.eot?#iefix) format('embedded-opentype'), 
		url(/fonts/Hanwha/Hanwha-Thin.woff) format('woff'),
		url(/fonts/Hanwha/Hanwha-Thin.otf) format('opentype')
}
@font-face {
	font-family:'Hanwha';
	font-style:normal;
	font-weight:200;
	src:url(/fonts/Hanwha/Hanwha-Light.eot);
	src:url(/fonts/Hanwha/Hanwha-Light.eot?#iefix) format('embedded-opentype'),
		url(/fonts/Hanwha/Hanwha-Light.woff) format('woff'),
		url(/fonts/Hanwha/Hanwha-Light.otf) format('opentype')
}
@font-face {
	font-family:'Hanwha';
	font-style:normal;
	font-weight:300;
	src:url(/fonts/Hanwha/Hanwha-DemiLight.eot);
	src:url(/fonts/Hanwha/Hanwha-DemiLight.eot?#iefix) format('embedded-opentype'),
		url(/fonts/Hanwha/Hanwha-DemiLight.woff) format('woff'),
		url(/fonts/Hanwha/Hanwha-DemiLight.otf) format('opentype')
}

@font-face {
	font-family:'Hanwha';
	font-style:normal;
	font-weight:400;
	src:url(/fonts/Hanwha/02HanwhaR.ttf);
		url(/fonts/Hanwha/02HanwhaR.ttf) format('ttf'),
		url(/fonts/Hanwha/02HanwhaR_OTF.otf) format('opentype')
}
@font-face {
	font-family:'Hanwha';
	font-style:normal;
	font-weight:500;
	src:url(/fonts/Hanwha/Hanwha-Medium.eot);
	src:url(/fonts/Hanwha/Hanwha-Medium.eot?#iefix) format('embedded-opentype'),
		url(/fonts/Hanwha/Hanwha-Medium.woff) format('woff'),
		url(/fonts/Hanwha/Hanwha-Medium.otf) format('opentype')
}
@font-face {
	font-family:'Hanwha';
	font-style:normal;
	font-weight:700;
	src:url(/fonts/Hanwha/01HanwhaB.ttf);
		url(/fonts/Hanwha/01HanwhaB.ttf) format('ttf'),
		url(/fonts/Hanwha/01HanwhaB_OTF.otf) format('opentype')
}
@font-face {
	font-family:'Hanwha';
	font-style:normal;
	font-weight:800;
	src:url(/fonts/Hanwha/Hanwha-Black.eot);
	src:url(/fonts/Hanwha/Hanwha-Black.eot?#iefix) format('embedded-opentype'),
		url(/fonts/Hanwha/Hanwha-Black.woff) format('woff'),
		url(/fonts/Hanwha/Hanwha-Black.otf) format('opentype')
}